
export const FETCH_BENEFICIARY_ROWS_REQUEST = 'FETCH_BENEFICIARY_ROWS_REQUEST';
export const FETCH_BENEFICIARY_ROWS_SUCCESS = 'FETCH_BENEFICIARY_ROWS_SUCCESS';
export const FETCH_BENEFICIARY_ROWS_FAILURE = 'FETCH_BENEFICIARY_ROWS_FAILURE';
export const SET_SELECTED = 'SET_SELECTED';
export const SET_ID = 'SET_ID';

